Public Class FormularzList_i_Drzew
    Private Sub przyciskDodajWęzeł_Click(sender As Object, e As EventArgs) Handles przyciskDodajWęzeł.Click
        drzewoJęzyki.Nodes.Add("Andrzej")
        drzewoJęzyki.Nodes.Add("Visual Basic")

    End Sub

    Private Sub przyciskUtwórzPotomka_Click(sender As Object, e As EventArgs) Handles przyciskUtwórzPotomka.Click
        Dim obiektWęzeł As TreeNode
        obiektWęzeł = drzewoJęzyki.Nodes.Add("Andrzej")
        obiektWęzeł.Nodes.Add("Visual Basic")

    End Sub
End Class
